x11/rxvt - The NetBSD Packages Collection

Low memory usage xterm replacement that supports color

Rxvt is an xterm replacement which uses a little less memory, and is
suitable for use on machines with small memories. Tek4010 support is
not provided.

Modifications were made by Rob Nation and several others to make it
a little more compact, and to add and remove certain features.

Build dependencies

pkgtools/x11-links x11/xorgproto pkgtools/cwrappers

Runtime dependencies

x11/libXpm

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfrxvt-2.7.10nb8.tgz
NetBSD 8.0earmv7hfrxvt-2.7.10nb7.tgz
NetBSD 8.0earmv7hfrxvt-2.7.10nb8.tgz
NetBSD 8.0i386rxvt-2.7.10nb7.tgz
NetBSD 8.0i386rxvt-2.7.10nb8.tgz
NetBSD 8.0i386rxvt-2.7.10nb8.tgz
NetBSD 8.0powerpcrxvt-2.7.10nb7.tgz
NetBSD 8.0powerpcrxvt-2.7.10nb8.tgz
NetBSD 8.0powerpcrxvt-2.7.10nb8.tgz
NetBSD 8.0x86_64rxvt-2.7.10nb7.tgz
NetBSD 8.0x86_64rxvt-2.7.10nb8.tgz
NetBSD 9.0aarch64rxvt-2.7.10nb8.tgz
NetBSD 9.0aarch64rxvt-2.7.10nb7.tgz
NetBSD 9.0aarch64rxvt-2.7.10nb8.tgz
NetBSD 9.0alpharxvt-2.7.10nb8.tgz
NetBSD 9.0alpharxvt-2.7.10nb7.tgz
NetBSD 9.0alpharxvt-2.7.10nb8.tgz
NetBSD 9.0earmv6hfrxvt-2.7.10nb8.tgz
NetBSD 9.0earmv6hfrxvt-2.7.10nb7.tgz
NetBSD 9.0earmv6hfrxvt-2.7.10nb8.tgz
NetBSD 9.0earmv6hfrxvt-2.7.10nb8.tgz
NetBSD 9.0earmv7hfrxvt-2.7.10nb8.tgz
NetBSD 9.0earmv7hfrxvt-2.7.10nb7.tgz
NetBSD 9.0earmv7hfrxvt-2.7.10nb8.tgz
NetBSD 9.0earmv7hfrxvt-2.7.10nb8.tgz
NetBSD 9.0i386rxvt-2.7.10nb7.tgz
NetBSD 9.0i386rxvt-2.7.10nb8.tgz
NetBSD 9.0i386rxvt-2.7.10nb8.tgz
NetBSD 9.0mips64ebrxvt-2.7.10nb8.tgz
NetBSD 9.0mips64ebrxvt-2.7.10nb7.tgz
NetBSD 9.0mips64ebrxvt-2.7.10nb8.tgz
NetBSD 9.0powerpcrxvt-2.7.10nb8.tgz
NetBSD 9.0powerpcrxvt-2.7.10nb7.tgz
NetBSD 9.0sparc64rxvt-2.7.10nb8.tgz
NetBSD 9.0sparc64rxvt-2.7.10nb7.tgz
NetBSD 9.0sparc64rxvt-2.7.10nb7.tgz
NetBSD 9.0sparc64rxvt-2.7.10nb8.tgz
NetBSD 9.0sparcrxvt-2.7.10nb8.tgz
NetBSD 9.0sparcrxvt-2.7.10nb7.tgz
NetBSD 9.0sparcrxvt-2.7.10nb8.tgz
NetBSD 9.0x86_64rxvt-2.7.10nb8.tgz
NetBSD 9.0x86_64rxvt-2.7.10nb8.tgz
NetBSD 9.0x86_64rxvt-2.7.10nb8.tgz
NetBSD 9.0x86_64rxvt-2.7.10nb7.tgz
NetBSD 9.0x86_64rxvt-2.7.10nb8.tgz
NetBSD 9.0x86_64rxvt-2.7.10nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.